<p id="notice"><%= notice %></p>

<p>
  <strong>Nome:</strong>
  <%= @office.nome %>
</p>

<p>
  <strong>Porcentagem:</strong>
  <%= @office.porcentagem %>
</p>

<%= link_to 'Edit', edit_office_path(@office) %> |
<%= link_to 'Back', offices_path %>
